<!DOCTYPE html>
<head>
    <script src="programa.js"></script>
    <meta charset="ft-8">
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <body bgcolor="gray"></body>
    <br>
    <br>
   
    <div style="text-align: center;"><label for="a">A:</label><input type="text" id="a"> <label for="b">B:</label><input type="text" id="b"> <label for="c">C:</label><input type="text" id="c"></div>
    <br>
    <br>
    <div style="text-align: center;"><label for="d">D:</label><input type="text" id="d"> <label for="e">E:</label><input type="text" id="e"> <label for="f">F:</label><input type="text" id="f"></div>
    <br>
    <br>
  <div style="text-align: center;"><label for="g">G:</label><input type="text" id="g"> <label for="h">H:</label><input type="text" id="h"> <label for="I">I:</label><input type="text" id="I"></div>
    <br>
    <br>
 <div style="text-align: center;"> <input type="button" value="procesar" id="Procesar" onclick="main();"></div>
 
 <div style="text-align: center;"><label for="ar">A:</label><p id="ar"></p> <label for="br">B:</label><p id="br"></p> <label for="cr">C:</label><p id="cr"></p></div>
   <br>
   <br>
   <div style="text-align: center;"><label for="dr">D:</label><p id="dr"></p> <label for="er">E:</label><p id="er"></p> <label for="fr">F:</label><p id="fr"></p></div>
   <br>
   <br>
 <div style="text-align: center;"><label for="gr">G:</label><p id="gr"></p> <label for="hr">H:</label><p id="hr"></p> <label for="Ir">I:</label><p id="Ir"></p></div>
    <br>
    <br>
</body>
